#about-sclc .cmp-text {
  	padding: 0;
} 
#about-sclc .fw-800 {
    font-weight:800;
}
#about-sclc .sclc-h2 h2 {
  	margin: 0 0 30px;
}
#about-sclc #q3 {
    padding-bottom: 77px;
}
#about-sclc #cells-section p,
#about-sclc #nsclc-stages-section p {
	font-size: 18px;
	font-style: normal;
	font-weight: 425;
	line-height: 24px;
}
/* Banner-section */
#about-sclc #banner-section {
	background: #1B66F5;
	padding: 40px 0;
}
#about-sclc #banner-section h2 {
	color: #ffffff;
	margin: 0 auto 40px;
	padding: 0 15px;
}
#about-sclc #banner-section h3 {
	max-width: 360px;
	width: calc(100% - 15px);
	font-size: 22px;
	line-height: 28px;
	padding: 32px 46px;
	margin: 0;
	color: #193965;
	font-weight: 900;
	text-align: center;
}
#about-sclc #banner-section .cmp-text {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	max-width: 920px;
	margin: 0 auto;
	position: relative;
	width: fit-content;
}
#about-sclc #banner-section h3 span {
	font-weight: 700;
	color: #193965;
	display: inline-block;
	width: 100%;
}
#about-sclc #banner-section h3:first-child {
  	background: #D2E0F3;
}
#about-sclc #banner-section h3:last-child {
	background: #F2F6FC;
	margin-top: 2px;
}
#about-sclc #banner-section p {
	position: absolute;
	left: auto;
	right: auto;
	margin: 0;
}
#about-sclc #banner-section .ampersand-icon img {
  	width: 49px;
}
/* Facts section */
#about-sclc #facts-about-sclc {
	max-width: 1132px;
	margin: 0 auto;
	text-align: center;
	padding: 64px 0 0;
}
#about-sclc #facts-section {
	background: #1B66F5;
	margin: 0 15px;
}
#about-sclc #facts-section p {
	font-size: 25px;
	font-weight: 425;
	line-height: 32px;
	letter-spacing: 0.24px;
	color: #ffffff;
	padding: 24px 16px;
}
#about-sclc #facts-section p b {
  	font-weight: 800;
}
#about-sclc #facts-section p:nth-child(2) {
	padding-top: 0;
	font-weight: 800;
}
#about-sclc #facts-section ul {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	padding: 0;
	background: #193965;
	margin: 0;
}
#about-sclc #facts-section li {
	padding: 48px 24px;
	list-style-type: none;
	font-size: 18px;
	font-weight: 800;
	line-height: 24px;
	color: #ffffff;
}
#about-sclc #facts-section li:nth-child(2) {
	border-top: 2px solid;
	border-bottom: 2px solid;
}
/* Cell Section */
#about-sclc #cells-section {
	margin: 64px 25px;
	max-width: 1132px;
}
#about-sclc #cells-section > .aem-Grid {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
}
#about-sclc #cells-section h2 {
	letter-spacing: 0.52px;
	width: 100%;
	text-align: left;
	margin: 10px 0 26px;
}
#about-sclc #cells-section h2 span {
	max-width: 250px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
#about-sclc #cells-section #col-container {
	max-width: 340px;
	margin: 0 auto;
}
#about-sclc #cells-section #col-container > .aem-Grid {
	display: flex;
	flex-direction: column;
	margin: 0;
	align-items: center;
}
#about-sclc #cells-section #col-left > .aem-Grid {
	padding-right: 62px;
	margin-right: 0;
	border-right: 0;
	padding-bottom: 30px;
	border-bottom: 1px solid #1B66F5;
	margin-bottom: 30px;
	padding-left: 62px;
}
#about-sclc #cells-section p {
	font-size: 22px;
	font-weight: 800;
	line-height: 30px;
	max-width: 200px;
	text-align: center;
	margin: 0 auto;
}
#about-sclc #cells-section #col-left p {
  	color: #1B66F5;
}
#about-sclc #cells-section #col-right p {
  	color: #6D0020;
}
#about-sclc #cells-section img {
  	margin-bottom: 20px;
}
#about-sclc #cells-section #col-right img {
	width: 216px;
	margin: 0 auto 20px;
}
#about-sclc #cells-section #cell-footer p {
	max-width: 742px;
	text-align: center;
	margin: 44px 0 0;
	font-weight: 425;
	font-size: 18px;
	line-height: 24px;
}
/* NSCLC Stages Section */
#about-sclc #nsclc-stages-section {
	background: #A9C8E7;
	padding: 51px 0;
	margin-bottom: 20px;
}
#about-sclc #nsclc-stages-section h2 {
  	padding: 0 30px;
}
#about-sclc #nsclc-stages-section #nsclc-stages {
	margin: 0 auto;
	width: calc(100% - 30px);
	max-width: 518px;
	background: #fff;
	float: none;
}
#about-sclc #nsclc-stages-section .cmp-accordion__button {
	padding: 24px 16px;
	max-width: 496px;
	border-top: 1px solid #A9C8E7;
	background: #D9EBFF;
}
#about-sclc #nsclc-stages-section .cmp-accordion__title {
	font-size: 22px;
	font-style: normal;
	font-weight: 800;
	line-height: 28px;
	color: #1B66F5;
	font-family: "filson-pro";
}
#about-sclc #nsclc-stages-section .cmp-accordion__icon:before {
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/red-arrow.svg);
	background-position: center;
	position: absolute;
	right: 5px;
	top: -5px;
	width: 24px;
	height: 14px;
	background-size: 24px;
	transform: rotate(270deg);
	content: '';
}
#about-sclc #nsclc-stages-section .cmp-accordion__button--expanded {
	padding: 20px 16px 14px;
	background: #fff;
	content: '';
	pointer-events: none;
}
#about-sclc #nsclc-stages-section .cmp-accordion__button--expanded .cmp-accordion__icon:before {
	transform: rotate(0);
	top: 90px;
}
#about-sclc #nsclc-stages-section .cmp-accordion__item:last-child .cmp-accordion__button--expanded .cmp-accordion__icon:before {
	transform: rotate(0);
	top: 106px;
}	
#about-sclc #nsclc-stages-section .cmp-accordion__panel {
  	padding: 0 16px;
}
#about-sclc #nsclc-stages-section #es-sclc .aem-Grid,
#about-sclc #nsclc-stages-section #ls-sclc .aem-Grid {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
}
#about-sclc #nsclc-stages-section .cmp-text {
  	width: 85.046%;
}
#about-sclc #nsclc-stages .cmp-image--desktop {
  	display: none;
}
#about-sclc #nsclc-stages-section .cmp-accordion__panel--expanded .cmp-image--mobile {
	display: block;
	padding: 51px 0 58px;
	width: 100%;
	margin: 0 auto;
	display: block;
}
#about-sclc #ls-sclc .cmp-image--mobile {
  	max-width: 207px;
}
#about-sclc #es-sclc .cmp-image--mobile {
  	max-width: 240px;
}
#about-sclc #nsclc-stages-section p {
	font-weight: 400;
	max-width: 380px;
	margin-bottom: 30px;
}
#about-sclc #nsclc-stages-section p:last-child {
  	margin: 0;
}
#about-sclc #facts-section span.fw-800{
    font-weight:800;
}
.sclc-home-page #selectTopicWrap .select-items {
    display: none;
}
.sclc-home-page #selectTopicWrap .select-selected.select-arrow-active + .select-items {
    display: block;
    padding: 5px 0 5px 0;
}
@media screen and (min-width: 992px) {
	#about-sclc #banner-section {
		padding: 56px 0 64px;
	}
	#about-sclc #banner-section .cmp-text {
		flex-direction: row;
		width: 100%;
		gap: 2px;
	}
	#about-sclc #banner-section h3 {
		padding: 64px;
		max-width: 100%;
		width: 50%;
		font-size: 28px;
		line-height: 36px;
	}
	#about-sclc #banner-section .ampersand-icon img {
		width: 72px;
	}
	#about-sclc #facts-section {
		margin: 0;
	}
	#about-sclc #facts-about-sclc {
		padding: 56px 0 64px;
	}
	#about-sclc #facts-about-sclc h2 {
		margin: 0 0 24px;
	}
	#about-sclc #facts-section p {
		padding: 24px 97px;
		margin: 0;
	}
	#about-sclc #facts-section ul {
		flex-direction: row;
	}
	#about-sclc #facts-section li {
		width: 33.33%;
		padding: 48px 24px;
	}
	#about-sclc #facts-section li:nth-child(2) {
		border-left: 2px solid;
		border-right: 2px solid;
		border-top: 0;
		border-bottom: 0;
	}
	#about-sclc #cells-section {
		max-width: 1132px;
		margin: 0 auto 64px;
	}
	#about-sclc #cells-section-content > .aem-Grid {
		display: flex;
		align-items: center;
	}
	#about-sclc #cells-section-content .title {
		width: auto;
	}
	#about-sclc #cells-section #col-container {
		max-width: 603px;
		margin: 0 74px 0 auto;
	}
	#about-sclc #cells-section #col-container > .aem-Grid {
		flex-direction: row;
		align-items: flex-end;
	}
	#about-sclc #cells-section #col-left > .aem-Grid {
		padding-right: 85px;
		border-right: 1px solid #1B66F5;
		border-bottom: 0;
		padding-left: 0;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	#about-sclc #cells-section #col-right > .aem-Grid {
		margin-left: 65px;
	}
	#about-sclc #cells-section #col-right img {
		margin-left: 20px;
	}
	#about-sclc #cells-section #col-right p {
		margin-left: 30px;
	}
	#about-sclc #cells-section #cell-footer p {
		margin: 49px 0 0 auto;
	}
	#about-sclc #nsclc-stages-section {
		padding: 56px 0 64px;
		margin-bottom: 47px;
	}
	#about-sclc #nsclc-stages-section #nsclc-stages {
		max-width: 971px;
		margin: 0 auto;
		background: #fff;
		width: 100%;
	}
	#about-sclc #nsclc-stages-section #ls-sclc p {
		max-width: 307px;
	}
	#about-sclc #ls-sclc-content p {
		margin-bottom:24px;
	}
	#about-sclc #nsclc-stages > .aem-Grid {
		display: flex;
	}
	#about-sclc #nsclc-stages-section .cmp-accordion__button {
		padding: 23px 32px;
	}
	#about-sclc #nsclc-stages-section .cmp-accordion__button--expanded {
		padding: 32px 32px 13px 32px;
		pointer-events: none;
	}
	#about-sclc #nsclc-stages-section .cmp-accordion__item:last-child .cmp-accordion__button--expanded {
		padding: 27px 32px 10px 32px;
	}
	#about-sclc #nsclc-stages-section .cmp-accordion__item:first-child .cmp-accordion__panel {
		height: 225px;
		padding: 0px 32px 0px 32px;
	}
	#about-sclc #nsclc-stages-section .cmp-accordion__item:last-child .cmp-accordion__panel {
		height: 263px;
		padding: 10px 32px 0;
	}
	#about-sclc #nsclc-stages-section #es-sclc .aem-Grid,
	#about-sclc #nsclc-stages-section #ls-sclc .aem-Grid {
		flex-direction: row;
		align-items: flex-start;
	}
	#about-sclc #nsclc-stages-section .cmp-accordion__panel--expanded .image {
		float: none;
		text-align: -webkit-right;
		padding-right: 35px;
	}
	#about-sclc #nsclc-stages-section .cmp-accordion__panel--expanded .cmp-image--mobile {
		display: none;
	}
	#about-sclc #nsclc-stages .cmp-image--desktop {
		display: block;
		width: 343px;
	}
	#about-sclc #nsclc-stages #ls-sclc .cmp-image--desktop {
		margin-top: -50px;
		transform: scale(1.14);
	}
	#about-sclc #nsclc-stages #es-sclc .cmp-image--desktop {
		margin-top: -105px;
	}
	#about-sclc #cells-section h2 {
		margin: 10px 34px 0px 0px;
		letter-spacing: normal;    
	}
	#about-sclc #cells-section #col-left p {
		margin:0;
	}
	#about-sclc #nsclc-stages-section .sclc-h2 h2 {
		margin: 0 0 32px;
	}
	#about-sclc #nsclc-stages-section .cmp-accordion__button--expanded .cmp-accordion__icon:before {
		top: 95px;
		right: 9px;
	}
	#about-sclc #nsclc-stages-section .cmp-accordion__icon:before {
		right: 8px;
		top: -8px;   
	}	
	#about-sclc #banner-section h3:last-child {
		margin-top: 0;
	}
}

@media screen and (max-width: 991px) {
    #about-sclc .sclc-h1 h1 {
        font-size: 30px;
        line-height: 34px;
        margin: 35px 0;
        padding: 0 10px;
}
    #about-sclc.sclc-home-page #isi-side-effects-container {
     	padding-bottom:0;   
    }
    #about-sclc #banner-section .cmp-text {
        width: auto;   
    }
    #about-sclc h1.cmp-title__text.cmp-title__text--h1 {
        margin: 35px 0;
    }
    #about-sclc #banner-section h2 {
        margin: 0 auto 34px;
    } 
    #about-sclc #facts-about-sclc h2.cmp-title__text.cmp-title__text--h2 {
        margin: 0 0 20px;   
    }
    #about-sclc .title.sclc-h2.aem-GridColumn--default--none.aem-GridColumn.aem-GridColumn--default--3.aem-GridColumn--offset--default--0,
    #about-sclc .container.responsivegrid.aem-GridColumn--default--none.aem-GridColumn--default--9.aem-GridColumn.aem-GridColumn--offset--default--0
    {
        width:100%;
    }
    #about-sclc #cells-section #col-left p {
        margin-left: 0px;
    }
    #about-sclc #nsclc-stages-section .cmp-accordion__icon:before {
        right: 0px;
        top: -8px;   
    }
    #about-sclc #nsclc-stages-section .cmp-accordion__button--expanded .cmp-accordion__icon:before {
        top: 105px;
        right: 3px;
    }
    #about-sclc #nsclc-stages-section .cmp-accordion__item:last-child .cmp-accordion__button--expanded .cmp-accordion__icon:before {
        top: 142px;
        right: 3px;
    }
    #about-sclc #facts-section span.fw-800{
        display: block;
    }
    #about-sclc #facts-section p {
        margin: 0;   
    }    
    #about-sclc #nsclc-stages-section #ls-sclc-content p:first-child {
        margin-bottom: 24px;
    }    
    #about-sclc #nsclc-stages-section #es-sclc-content p:first-child {
        margin-bottom: 16px;
    }
    #about-sclc .cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a.cmp-navigation__item-link{
        color:#6D0020;
    }
}
@supports (-webkit-touch-callout: none) {
    #about-sclc #nsclc-stages-section .cmp-accordion__panel {
        padding: 24px 16px 0 16px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
       #about-sclc #cells-section #col-right img {
            margin-left: 62px;   
       }
       #about-sclc #cells-section #cell-footer p {
                margin: 44px auto 0;   
       }
}



